# `gcr.io/tanzu-buildpacks/java-azure`

The Tanzu Azure Java Buildpack is a Cloud Native Buildpack with an order definition suitable for Java applications on Azire.

## Included Buildpacks

* [`tanzu-buildpacks/apache-tomcat`](https://github.com/pivotal-cf/tanzu-apache-tomcat)
* [`tanzu-buildpacks/apache-tomee`](https://github.com/pivotal-cf/tanzu-apache-tomee)
* [`tanzu-buildpacks/microsoft-openjdk`](https://github.com/pivotal-cf/tanzu-microsoft-openjdk)
* [`tanzu-buildpacks/azure-application-insights`](https://github.com/pivotal-cf/tanzu-azure-application-insights)
* [`tanzu-buildpacks/ca-certificates`](https://github.com/pivotal-cf/tanzu-ca-certificates)
* [`tanzu-buildpacks/clojure-tools`](https://github.com/pivotal-cf/tanzu-clojure-tools)
* [`tanzu-buildpacks/dist-zip`](https://github.com/pivotal-cf/tanzu-dist-zip)
* [`tanzu-buildpacks/datadog`](https://github.com/pivotal-cf/tanzu-datadog)
* [`tanzu-buildpacks/encrypt-at-rest`](https://github.com/pivotal-cf/tanzu-encrypt-at-rest)
* [`tanzu-buildpacks/environment-variables`](https://github.com/pivotal-cf/tanzu-environment-variables)
* [`tanzu-buildpacks/executable-jar`](https://github.com/pivotal-cf/tanzu-executable-jar)
* [`tanzu-buildpacks/gradle`](https://github.com/pivotal-cf/tanzu-gradle)
* [`tanzu-buildpacks/image-labels`](https://github.com/pivotal-cf/tanzu-image-labels)
* [`tanzu-buildpacks/jattach`](https://github.com/pivotal-cf/tanzu-jattach)
* [`tanzu-buildpacks/java-memory-assistant`](https://github.com/pivotal-cf/tanzu-java-memory-assistant)
* [`tanzu-buildpacks/leiningen`](https://github.com/pivotal-cf/tanzu-leiningen)
* [`tanzu-buildpacks/liberty`](https://github.com/pivotal-cf/tanzu-liberty)
* [`tanzu-buildpacks/maven`](https://github.com/pivotal-cf/tanzu-maven)
* [`tanzu-buildpacks/node-engine`](https://github.com/pivotal-cf/tanzu-node-engine)
* [`tanzu-buildpacks/procfile`](https://github.com/pivotal-cf/tanzu-procfile)
* [`tanzu-buildpacks/sbt`](https://github.com/pivotal-cf/tanzu-sbt)
* [`tanzu-buildpacks/spring-boot`](https://github.com/pivotal-cf/tanzu-spring-boot)
* [`paketo-buildpacks/syft`](https://github.com/paketo-buildpacks/syft)
* [`tanzu-buildpacks/watchexec`](https://github.com/pivotal-cf/tanzu-watchexec)
* [`tanzu-buildpacks/yarn`](https://github.com/pivotal-cf/tanzu-yarn)
* [`tanzu-buildpacks/apache-skywalking`](https://github.com/pivotal-cf/tanzu-apache-skywalking)
* [`tanzu-buildpacks/appdynamics`](https://github.com/pivotal-cf/tanzu-appdynamics)
* [`tanzu-buildpacks/aspectj`](https://github.com/pivotal-cf/tanzu-aspectj)
* [`tanzu-buildpacks/aternity`](https://github.com/pivotal-cf/tanzu-aternity)
* [`tanzu-buildpacks/checkmarx`](https://github.com/pivotal-cf/tanzu-checkmarx)
* [`tanzu-buildpacks/contrast-security`](https://github.com/pivotal-cf/tanzu-contrast-security)
* [`tanzu-buildpacks/dynatrace`](https://github.com/pivotal-cf/tanzu-dynatrace)
* [`tanzu-buildpacks/elastic-apm`](https://github.com/pivotal-cf/tanzu-elastic-apm)
* [`tanzu-buildpacks/jacoco`](https://github.com/pivotal-cf/tanzu-jacoco)
* [`tanzu-buildpacks/jprofiler`](https://github.com/pivotal-cf/tanzu-jprofiler)
* [`tanzu-buildpacks/jrebel`](https://github.com/pivotal-cf/tanzu-jrebel)
* [`tanzu-buildpacks/luna-security-provider`](https://github.com/pivotal-cf/tanzu-luna-security-provider)
* [`tanzu-buildpacks/new-relic`](https://github.com/pivotal-cf/tanzu-new-relic)
* [`tanzu-buildpacks/overops`](https://github.com/pivotal-cf/tanzu-overops)
* [`tanzu-buildpacks/snyk`](https://github.com/pivotal-cf/tanzu-snyk)
* [`tanzu-buildpacks/synopsys`](https://github.com/pivotal-cf/tanzu-synopsys)
* [`tanzu-buildpacks/yourkit`](https://github.com/pivotal-cf/tanzu-yourkit)

## License

```
Copyright 2018-2022, VMware, Inc. All Rights Reserved.
Proprietary and Confidential.
Unauthorized use, copying or distribution of this source code via any medium is strictly prohibited without the express written consent of VMware, Inc.
```
